---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Медіа
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Спеціальна
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Обговорення
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Користувач
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': >-
        Обговорення
        користувача
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': >-
        PSYH.KIEV.UA -- Вісник
        психології і
        соціальної
        педагогіки
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': >-
        Обговорення PSYH.KIEV.UA --
        Вісник психології і
        соціальної
        педагогіки
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Файл
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Обговорення файлу
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': Обговорення MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Шаблон
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Обговорення шаблона
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Довідка
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Обговорення довідки
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Категорія
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': >-
        Обговорення
        категорії
      subpages:
      canonical: Category talk
